<div class="row mb-3">
    <div class="col">
        {{ form_row(form.nonCommissionable) }}
    </div>
</div>
<div><b><span id="{{ form.propertyOfferTypes.vars.id }}_label" class="mdc-floating-label--required">{{ form.propertyOfferTypes.vars.label }}</span></b></div>
<div id="{{ form.propertyOfferTypes.vars.id }}_error_message" class="d-none small text-danger">Bitte mindestens eine Auswahl treffen</div>
{% for propertyOfferType in form.propertyOfferTypes %}
    <div>
        {{ form_row(propertyOfferType) }}
        {% if propertyOfferType.vars.value == constant('App\\Domain\\Entity\\PropertyOfferType::PURCHASE').value %}
            <div id="{{ form.vars.id }}_purchase_pricing_information" class="mb-3">
                <div class="row mb-4">
                    <div class="col-md-3">
                        {{ form_row(form.purchasePriceNet.minimumValue, {'suffix': '€'}) }}
                    </div>
                    <div class="col-md-3 mb-4 mb-md-0">
                        {{ form_row(form.purchasePriceNet.maximumValue, {'suffix': '€'}) }}
                    </div>
                    <div class="col-md-3">
                        {{ form_row(form.purchasePriceGross.minimumValue, {'suffix': '€'}) }}
                    </div>
                    <div class="col-md-3">
                        {{ form_row(form.purchasePriceGross.maximumValue, {'suffix': '€'}) }}
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3">
                        {{ form_row(form.purchasePricePerSquareMeter.minimumValue, {'suffix': '€/m²'}) }}
                    </div>
                    <div class="col-md-3">
                        {{ form_row(form.purchasePricePerSquareMeter.maximumValue, {'suffix': '€/m²'}) }}
                    </div>
                </div>
            </div>
        {% endif %}
        {% if propertyOfferType.vars.value == constant('App\\Domain\\Entity\\PropertyOfferType::RENT').value %}
            <div id="{{ form.vars.id }}_rent_pricing_information" class="mb-3">
                <div class="row mb-4">
                    <div class="col-md-3">
                        {{ form_row(form.netColdRent.minimumValue, {'suffix': '€'}) }}
                    </div>
                    <div class="col-md-3 mb-4 mb-md-0">
                        {{ form_row(form.netColdRent.maximumValue, {'suffix': '€'}) }}
                    </div>
                    <div class="col-md-3">
                        {{ form_row(form.coldRent.minimumValue, {'suffix': '€'}) }}
                    </div>
                    <div class="col-md-3">
                        {{ form_row(form.coldRent.maximumValue, {'suffix': '€'}) }}
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3">
                        {{ form_row(form.rentalPricePerSquareMeter.minimumValue, {'suffix': '€/m²'}) }}
                    </div>
                    <div class="col-md-3">
                        {{ form_row(form.rentalPricePerSquareMeter.maximumValue, {'suffix': '€/m²'}) }}
                    </div>
                </div>
            </div>
        {% endif %}
        {% if propertyOfferType.vars.value == constant('App\\Domain\\Entity\\PropertyOfferType::LEASE').value %}
            <div id="{{ form.vars.id }}_lease_pricing_information" class="mb-3">
                <div class="row">
                    <div class="col-md-3">
                        {{ form_row(form.lease.minimumValue, {'suffix': '€'}) }}
                    </div>
                    <div class="col-md-3">
                        {{ form_row(form.lease.maximumValue, {'suffix': '€'}) }}
                    </div>
                </div>
            </div>

        {% endif %}
    </div>
{% endfor %}
